Subject: Re: [tsvwg] The TSVWG WG has placed draft-black-tsvwg-ecn-experimentation in state "Call For Adoption By WG Issued"

From: Karen Elisabeth Egede Nielsen <[email-masked]>
Date: Mon, 5 Dec 2016 09:43:39 +0100

I support the adoption of this work.

Motivation:
* to support the introduction (experimental or other) of new ECN based
congestion control variants by restricting the
Classical ECN operations as described in RFC3168 to ECT(0). Thus freeing
ECT(1) for use by new variants and thus establishing
a clear distinction among the classical variant and the new variants.

BR, Karen

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of IETF Secretariat
> Sent: 23. november 2016 18:27
> To: [email-masked]; [email-masked]; draft-black-tsvwg-ecn-
> [email-masked]
> Subject: [tsvwg] The TSVWG WG has placed draft-black-tsvwg-ecn-
> experimentation in state "Call For Adoption By WG Issued"
>
>
> The TSVWG WG has placed draft-black-tsvwg-ecn-experimentation in state
> Call For Adoption By WG Issued (entered by Gorry Fairhurst)
>
> The document is available at
> https://datatracker.ietf.org/doc/draft-black-tsvwg-ecn-experimentation/
>
>
> Comment:
> Following discussion at the IETF meeting in Seoul, this email starts a
> formal
> adoption call for the above process draft. The draft, if adopted will form
> the
> *BASIS* for a PS Update to RFC 3168, allowing the way for experimentation
> using the ECT codepoint by publication of Experimental RFCs. The document
> also proposes ending the previous IETF experiment known as the "ECN
> Nonce".
>
> Comments are welcome on the list to indicate if such a document is
> considered useful for the IETF to publish, or expressing concerns about
> any
> of these topics. You may also send comments on the current text (and these
> are welcome), but, if you do, please also clearly indicate if you support
> the
> progress of work on this topic within TSVWG.
>
> All comments need to be received by 9th Dec 2016, after which a decision
> will
> be made on how to progress. (You may read about the adoption process in
> RFC7221.)